@font-face {
  font-family: Shabnam;
  src: url('./../fonts/Shabnam.eot');
  src: url('./../fonts/Shabnam.eot') format('embedded-opentype'),
       url('./../fonts/Shabnam.woff2') format('woff2'),
       url('./../fonts/Shabnam.woff') format('woff'),
       url('./../fonts/Shabnam.ttf') format('truetype');
  font-weight: normal;
}

@font-face {
  font-family: Shabnam;
  src: url('./../fonts/Shabnam-Bold.eot');
  src: url('./../fonts/Shabnam-Bold.eot?#iefix') format('embedded-opentype'),
       url('./../fonts/Shabnam-Bold.woff2') format('woff2'),
       url('./../fonts/Shabnam-Bold.woff') format('woff'),
       url('./../fonts/Shabnam-Bold.ttf') format('truetype');
  font-weight: bold;
}

@font-face {
  font-family: Shabnam;
  src: url('./../fonts/Shabnam-Light.eot');
  src: url('./../fonts/Shabnam-Light.eot?#iefix') format('embedded-opentype'),
       url('./../fonts/Shabnam-Light.woff2') format('woff2'),
       url('./../fonts/Shabnam-Light.woff') format('woff'),
       url('./../fonts/Shabnam-Light.ttf') format('truetype');
  font-weight: 300;
}